Bug 166733 - Need to cleanup some of our strings for the translators
Need to cleanup some of our strings for the translators
Status: CLOSED WORKSFORME
Product: Red Hat Satellite 5
Classification: Red Hat
Component: i18n (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Fanny Augustin
:
Depends On:
Blocks: 154707
  Show dependency treegraph
 
Reported: 2005-08-24 20:01 EDT by Mike McCune
Modified: 2007-10-23 22:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 17:01:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2005-08-24 20:01:40 EDT
we have blocks of text in our string files that have useless spaces, tabs and
newlines which is making translation efforts a bit difficult.

Going to go through and clean some of these up.

An example is:

      <trans-unit id="permission.jsp.summary.acl">
<source>
&lt;p&gt;You do not have the appropriate permission set to access the
requested page. You may have reached this error page in one of several
ways:&lt;/p&gt;
          &lt;ol&gt;
		  	&lt;li&gt;You are using Konqueror 3.0, which does not handle form 
            variables properly in all cases.  Continuing to use Konqueror 3.0
            will have unexpected results.  If you are using Konqueror 3.0, 
            please use another browser.&lt;/li&gt;
            &lt;li&gt;Your login session has expired.  For security reasons, Red Hat
            Network terminates your login session after 15 minutes of 
            inactivity.  To sign in again, click &lt;a
href="/index.pxt"&gt;here&lt;/a&gt;.
            &lt;/li&gt;
			&lt;li&gt;You've found an error in our site.  Please help us by filling out
            &lt;a href="/help/contact.pxt"&gt;this form&lt;/a&gt;
            with details of how you received this message.&lt;/li&gt;
            &lt;li&gt;Your browser does not have cookies enabled.  The Red
            Hat Network requires cookies in order to function; if you
            have disabled them, please re-enable them to use the site.
            &lt;/li&gt;
            &lt;li&gt;You've done something naughty.  Stop it.&lt;/li&gt;
          &lt;/ol&gt;
Comment 1 Mike McCune 2005-09-30 17:01:58 EDT
fixed this.

Note You need to log in before you can comment on or make changes to this bug.